<configuration>
  <system.web>
    <sessionState 
        mode="SQLServer"
        stateConnectionString ="tcpip=127.0.0.1:42424"
        sqlConnectionString="data source=127.0.0.1;user id=sa;password="
        cookieless="false" 
        timeout="20" 
    />
   </system.web>
</configuration>